Bug 1428809 - drupal7-entity_translation-1.0-beta6 is available
Summary: drupal7-entity_translation-1.0-beta6 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: drupal7-entity_translation
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Shawn Iwinski
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-03-03 12:10 UTC by Upstream Release Monitoring
Modified: 2017-03-29 02:49 UTC (History)
2 users (show)

Fixed In Version: drupal7-entity_translation-1.0-0.11.beta6.fc25 drupal7-entity_translation-1.0-0.11.beta6.fc24 drupal7-entity_translation-1.0-0.11.beta6.el5 drupal7-entity_translation-1.0-0.11.beta6.el6 drupal7-entity_translation-1.0-0.11.beta6.el7
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-03-20 01:50:52 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2017-03-03 12:10:14 UTC
Latest upstream release: 1.0-beta6
Current version/release in rawhide: 1.0-0.10.beta5.fc26
URL: http://drupal.org/project/entity_translation

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/554/

Comment 1 Upstream Release Monitoring 2017-03-03 12:10:19 UTC
An unexpected error occured creating the scratch build: please report this issue to the-new-hotness issue tracker at https://github.com/fedora-infra/the-new-hotness/issues

Comment 2 Fedora Update System 2017-03-11 20:24:40 UTC
drupal7-entity_translation-1.0-0.11.beta6.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-8c81516073

Comment 3 Fedora Update System 2017-03-11 20:24:47 UTC
drupal7-entity_translation-1.0-0.11.beta6.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2017-2637a303bf

Comment 4 Fedora Update System 2017-03-11 20:24:52 UTC
drupal7-entity_translation-1.0-0.11.beta6.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-1fed610179

Comment 5 Fedora Update System 2017-03-11 20:25:03 UTC
drupal7-entity_translation-1.0-0.11.beta6.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-2d1e24d3cc

Comment 6 Fedora Update System 2017-03-11 20:25:12 UTC
drupal7-entity_translation-1.0-0.11.beta6.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-c6e623926f

Comment 7 Fedora Update System 2017-03-11 20:27:32 UTC
drupal7-entity_translation-1.0-0.11.beta6.el5 has been submitted as an update to Fedora EPEL 5. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-270a46f7d7

Comment 8 Fedora Update System 2017-03-20 01:50:52 UTC
drupal7-entity_translation-1.0-0.11.beta6.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2017-03-20 05:49:56 UTC
drupal7-entity_translation-1.0-0.11.beta6.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2017-03-29 02:17:08 UTC
drupal7-entity_translation-1.0-0.11.beta6.el5 has been pushed to the Fedora EPEL 5 stable repository. If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2017-03-29 02:48:02 UTC
drupal7-entity_translation-1.0-0.11.beta6.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.

Comment 12 Fedora Update System 2017-03-29 02:49:20 UTC
drupal7-entity_translation-1.0-0.11.beta6.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.